
.nav,
.nav a,
.nav form,
.nav input,
.nav li,
.nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav a {
  text-decoration: none;
}
.nav li {
  list-style: none;
}
.nav .mega-menu li::before{
  	content: "";
    line-height: 1em;
    width: 6px;
    height: 6px;
    background-color:#e5a200  ;/*#ebbe50*/
    float: left;
    margin: .3em 0;
	font-size: 16px;
}
.panel ul li{
	background:none !important;
	padding: 0px;
	list-style: none !important;
}
.panel ul li::before{
  	content: "";
    line-height: 1em;
   	width: 6px;
    height: 6px;
    background-color:#e5a200  ;/*#ebbe50*/
    float: left;
    margin: .9em 0;
	/*font-size: 16px;*/
}
/* menu container */
.nav,
input {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
}
.nav {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 500;
}

/* menu list */
.nav > li {
  float: left;
}

.nav > li > a {
  background: #372f2b;
  border-left: 1px solid #4b4441;
  border-right: 1px solid #312a27;
  color: #fcfcfc;
  display: block;
  font-weight: bold;
  line-height: 3.5;
  padding: 0 1.25em;
  position: relative;
  /*text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);*/
  transition: all .3s ease;
  z-index: 510;
}

.nav > li:first-child > a {
  border-left: none;
  border-radius: 3px 0 0 3px;
}

/* search form */
.nav-search > form {
  border-left: 1px solid #4b4441;
  height: 3.5em;
  position: relative;
  width: inherit;
  z-index: 510;
}
.nav-search input[type="text"] {
  background: #372f2b;
  color: #999;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.5;
  padding: 1em 0;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease 1s;
  width: 0;
}
.nav-search input[type="text"]:focus {
  color: #fcfcfc;
}
.nav-search input[type="text"]:focus,
.nav-search:hover input[type="text"] {
  padding: 1em 1.25em;
  transition: all .3s ease .1s;
  width: 6.875em;
}
.nav-search input[type="submit"] {
  background: #372f2b url(../img/search-icon.png) no-repeat center center; /* IE8 fallback */
  background: #372f2b url(../img/search-icon.svg) no-repeat center center;
  border-radius: 0 3px 3px 0;
  cursor: pointer;
  display: block;
  float: left;
  height: 3.5em;
  padding: 0 1.25em;
  transition: all .3s ease;
}
.nav-search input:focus,
.nav-search input[type="submit"]:hover {
  background-color: #4b4441;
}

/* menu dropdown */
.mega-menu {
  background: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  opacity: 0;
  position: absolute;
  transition: all .3s ease .15s;
  visibility: hidden;
  width: 70rem;
 /* box-shadow: 0 5px 0 rgba(255,255,255,0.2), 0 5px 5px rgba(0,0,0,0.3);*/
	 box-shadow:-1px 5px 8px -1px #333 !important;
  margin-top:1px;
}
li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
	min-height:400px;
}

/* menu content*/
.nav-column a {
  color: #504f52 !important;
  display: block;
  font-weight: bold;
  line-height: 1.75;
}
.nav-column a:hover {
  color: #2196f3;
}
.mega-menu h3 {
  color: #372f2b;
  font-size: 1.02em !important;
  font-weight: 600 !important;
  line-height: 1.15 !important;
  margin: 1.25em 0 0.5em !important;
  text-transform: uppercase !important;
  padding: 5px 10px !important;
}
.has-dropDown ul{
	display: none;
}
.top-bar-section ul li.has-dropdown:hover > a{
	background: none !important;
}
	.first_level{
		text-align: center;
	}
	.nav-column ul li{
		float:none !important;
		/*height: 35px;*/
		padding: 0 0 20px 0;
	}
	.nav-column ul li a{
		background: none !important;
		font-weight: normal !important;
	    text-transform: capitalize !important;
	    color: #000 !important;
	}
	.nav-column li a:not(.button){
		height: auto !important;
		line-height: normal !important;
	}

	.mega-menu ul li a:hover{
		color:#6d6e71 !important;
	}
	.nav-column .has-dropdown ul li a:hover{
		color:#fff !important;
	}
	.top-bar-section ul li:hover > a {
		color: #000 !important;
	}
	.mega-menu div{
		float:left;
	}
	.top-bar-section{
		width:auto;
	}
	.top-bar-section .firstChild{
		font-size: 16px;
	}
 @media only screen and (max-width: 1100px) {

	 .top-bar ul li{
		 font-size:13px !important;
	 }
 }
 @media only screen  and (max-width: 770px) {
	.top-bar ul li{
		 font-size:11px !important;
	 }
}
	@media only screen and (max-width: 815px) and (min-width: 770px) {
		.top-bar-section ul li > a{
		 font-size: 88% !important;
	 }
	}
	
	/*<!-- mobile view -->*/
	.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: #6d6e71;
  padding: 8px 14px;
  text-decoration: none;
  font-size: 17px;
  display: block;
border-bottom: none !important;
}

.topnav a.icon {

  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.active {
  color: #000;
}
.accordion {
  /*background-color: #fff;*/
  color: #333 !important;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
  font-weight: bold;
 text-transform: uppercase;
}

.panel {
  padding: 0 0px 0 20px !important;
  display: none;
  background-color: #f9f9f9 !important;
  overflow: hidden;
  border:none !important;
  border-bottom: 1px solid #E3E3E3 !important;
  margin-bottom: 0px !important; 
}
/*.panel ul li{
	padding: 0px;
	background: url(../images/style/bullet.gif) 0 14px no-repeat;
}*/

.accordion::after {
 	content: "";
    position: relative;
    top: 0px;
    display: inline-block;
    /*font-family: 'Glyphicons Halflings';*/
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
	font-size: 25px;
}
	.accordion::after{
		    content: "\002b";
			-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
	}
	.accordion.active::after {
    content: "\2212";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
	.panel a{
		padding-top:8px;
		padding-bottom: 8px;
	}
	.topnav a{
		cursor: pointer;
	}
	section .nav-column ul li{
		padding: 10px;
		font-size: 16px;
	}
	section .mega-menu{
	/*	padding:10px;*/
		padding-left: 25px;
		right:0px;
	}
	.top-bar-section ul li.firstChild:hover {
   		/*background: url(/images/style/drop-active.png) center bottom no-repeat !important;*/
	}
	.prod-thumbnail{
		border: 1px solid #DAE2E5;
	}
	#featured-products div{
		padding:0 2% 4% !important;
		padding-left: 0px !important;
		text-transform: capitalize !important;
		margin: 0% 0% 4% !important;
	}
	#featured-products a{
		background-color: transparent;
		height: 80px;
		width: 80px;
		padding-left: 10px;
		border: 1px solid #DAE2E5;
	}
	.featured-products p{
		font-size: 90%;
		font-weight: normal;
		font-stretch: normal;
		text-transform: capitalize;
		width: 100%;
		text-align: center;
	}
	#forCategoryDetail p{
		font-size: 15px !important;
    	font-weight: normal;
    	color: #333 !important;
	}
@media only screen and (max-width: 1100px) and (min-width: 770px) {
	#forCategoryDetail p{
		font-size: 12px !important;
	}
}
	#header{
		height:60px !important;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		box-shadow: none;
	}
	.top-bar,.menu-wrapper .top-bar .firstChild{
		height:58px !important;
	}
	.top-bar-section li a:not(.button){
		height: 58px;
		line-height: 58px;
		font-weight: bold;
	}
	.top-bar-section ul li > a{
		color:#6d6e71;
		font-size: 95% !important;
	}
	#byproductLine li a, #byIndustries li a, #productByBrand li a {
		text-transform: none !important;
		font-size: 100% !important;
	}
	.nav-column li:hover{
		color: #000 !important;
	}
	.top-bar-section ul li.megamenu-li:hover:after{
	  /*content: "";
	  position: absolute;
	  margin-left: 115px;
	  
	  border-left: 15px solid transparent;
	  border-right: 15px solid transparent;
	  border-top: 15px solid #ffe500;*/
		content: '';
		display: block;
		height: 0;
		position: relative;
		width: 0;
		overflow-x: visible;
		/* bottom: -5px; */
		left: calc(50% - 10px);
		z-index: 9999999;
		border-top: 12px #ffe500 solid;
		border-left: 12px transparent solid;
		border-right: 12px transparent solid;
	}
	
	.top-bar-section ul li.has-dropdown.firstChild:hover:after {
	 
	    content: '';
		display: block;
		height: 0;
		position: relative;
		width: 0;
		overflow-x: visible;
		/* bottom: -5px; */
		left: calc(50% - 10px);
		z-index: 9999999;
		border-top: 11px #ffe500 solid;
		border-left: 11px transparent solid;
		border-right: 11px transparent solid;
	}

	@media only screen and (max-width: 1099px) and (min-width: 900px) {
		.mega-menu{
			width:55rem;
		}
		.top-bar-section ul li.megamenu-li:hover:after {
			
			 border-left: 10px solid transparent;
			  border-right: 10px solid transparent;
			  border-top: 10px solid #ffe500;
		}
	}
	@media only screen and (max-width: 899px) and (min-width: 769px) {
		.mega-menu{
			width:49rem;
		}
		.top-bar-section ul li.megamenu-li:hover:after {
			
			 border-left: 10px solid transparent;
			  border-right: 10px solid transparent;
			  border-top: 10px solid #ffe500;
		}
	}

.top-bar .name{
	width:85px !important;
	padding:0px !important;
}
.fa.fa-bars{
	font-size: 17px;
    margin-top: 13px;
}
.icon{
	font-size:17px !important;
}
#myLinks a.accordion{
	border-bottom: 1px solid #E3E3E3 !important;
	padding: 15px !important;
}
#myLinks a.accordion.active{
	border-bottom: none !important;
}
/*#myLinks .panel a.accordion{
	border-bottom:none !important;
}*/
#myLinks{
	background: #f9f9f9 !important;
	box-shadow: -2px 5px 5px -3px #333 !important;
    margin-bottom: 12px !important; 
}
a.featuredProd-Link{
	border: none !important;
    text-align: center !important;
    height: 14px !important;
    width: 100% !important;
    line-height: 15px !important;
	font-weight: normal !important;
}
#forCategoryDetail h3{
	font-size: 16px;
    font-weight: 600;
    line-height: inherit;
	text-transform: none !important;
	margin-top: 0.95em;
} 
.panel ul li a{
	font-size:16px;
	/*font-weight: bold;*/
}
.bgwhite{
	background-color: #fff;
}
@media only screen and (min-width: 768px){
	.top-bar .name {
		height: 60px !important;
	}
}